@charset "utf-8";
body {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
	background: url(../img/bgmain.jpg) repeat left top;
	color: #111;
	position: relative;
}
a {
	color: #477725;
}
a:hover {
	color: #477725;
}
a:visited {
	color: #477725;
}
a:active {
	color: #477725;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.hiddenBox {
	display: none;
}
.caution {
	color: #BF2000;
}
span.space {
	display: none;
}
#mfp_overlay {
	z-index: 1010 !important;
}
#mfp_overlay_background {
	z-index: 1000 !important;
}
/*------HEADER------*/
header#mainHeader {
	position: fixed;
	width: 100%;
	border-top: 3px solid #6FC3CD;
	height: 108px;
	background: url(../img/bg-header.png) repeat-x left top;
	z-index: 1010 !important;
}
#mainHeader h1 {
	float: left;
	margin-top: 10px;
	width: 419px;
}
#mainHeader .right {
	margin-top: 10px;
	text-align: right;
	width: 261px;
}
#mainHeader nav {
	clear: both;
	width: 960px;
	position: relative;
	height: 15px;
	padding: 20px 0 0 0;
}
#mainHeader nav li {
	height: 15px;
	float: left;
	padding: 0 35px;
}
#mainHeader nav li a {
	display: block;
	height: 15px;
	margin: 0 auto;
}
#globalNav {
	max-width: 867px;
	margin: 0 auto;
}
/*------ MAIN IMAGE ------*/

.galleryShowcase {
	position: relative;
}
.galleryImg {
	position: absolute;
	left: 0;
	top: 0;
}
.galleryCatalog {
	text-align: center;
	margin: 10px 0 20px;
}
.galleryCatalog li {
	display: block;
	width: 12px;
	height: 12px;
	display: inline-block;
	margin: 0 5px;
	background: url(../img/ico-dot-white.png) no-repeat center center;
	cursor: pointer;
}
.galleryCatalog li.active {
	background: url(../img/ico-dot-green.png) no-repeat left top;
}
/*------ BODY ------*/
.line {
	display: block;
	width: 100%;
	height: 2px;
	background: #B0D3B8;
	margin: 0 0 70px;
}
.contentWrapper {
	padding-top: 108px;
	width: 100%;
}
.mainWrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
article {
	width: 880px;
	background: #FFF;
	border: 1px solid #C4DDC8;
	border-radius: 10px;
	behavior: url(PIE.htc);
	margin: 70px auto;
	padding: 40px 39px 60px;
	position: relative;
}
article h2 {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 40px;
}
#top {
	background: none;
	border: none;
	margin-top: 20px;
	padding: 0;
	width: 960px;
}
#top #topicBlock {
	width: 960px;
	height: 250px;
	margin-top: 30px;
	position: relative;
}
#top #topicBlock div, #top #topicBlock a {
	width: 300px;
}
#top #topic2 {
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -150px;
}
#trunk h2, .trunk h2, .area h2 {
	border-bottom: 2px solid #399DA8;
}
#trunk #girl {
	width: 600px;
	margin: 0 auto;
}
#trunk #girl p {
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5em;
}
#trunk #girl img {
	width: 100%;
	max-width: 104px;
	float: right;
}
#trunk #guy {
	width: 670px;
	margin: 20px auto;
}
#trunk #guy p {
	float: right;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5em;
}
#trunk #guy a {
	color: #E58000;
}
#trunk #guy img {
	width: 100%;
	max-width: 166px;
	float: left;
}
#trunkBlock1 {
	width: 880px;
	margin: 40px 0 20px;
}
#trunkBlock1 .left, #trunkBlock1 .right {
	width: 430px;
}
#trunkBlock2 h3 {
	margin-bottom: 20px;
}
#trunk table {
	width: 390px;
	border: 1px solid #CCC;
	text-align: center;
	margin-top: 10px;
}
#trunk table th {
	height: 30px;
	vertical-align: middle;
	border: 1px solid #CCC;
	color: #278D99;
	font-weight: bold;
}
#trunk table td {
	height: 30px;
	vertical-align: middle;
	border: 1px solid #CCC;
}
#trunk .tablebg {
	background: #D7E7E8;
}
#trunk p img {
	padding-bottom: 10px;
}
#example {
	clear: both;
	padding-top: 50px;
	margin-top: 0;
	background: url(../img/img-trunk8.jpg) no-repeat 300px 160px #FFFFFF;
}
#example h3 {
	background: #BBD7D9;
	height: 66px;
	line-height: 66px;
	padding: 0 10px;
	text-align: center;
	box-shadow: 0px 0px 0 2px #FFF inset;
	border: 2px solid #BBD7D9;
	margin-bottom: 100px;
}
#example h3 img {
	vertical-align: middle;
}
#example #secondul {
	width: 570px;
	margin: 100px auto 0;
}
#example li {
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 15px;
	background: url(../img/ico-arrrow.jpg) no-repeat left 3px;
}
#access h2 {
	border-bottom: 2px solid #61A774;
}
#access h3 {
	margin: 40px 0 20px;
}
#access #map {
	width: 800px;
	height: 567px;
	background: url(../img/img-accessmap.jpg) no-repeat left top;
	position: relative;
	margin-top: 60px;
}
#access #map h3 {
	font-size: 24px;
	margin: 0;
	color: #4BB4C1;
	margin: 27px 0 0;
	text-align: center;
}
#access #map .h3sub{
	margin: 10px 0 0px;
}
#access #map h3 span {
	font-size: 11px;
	font-weight: normal;
	position: relative;
	top: -5px;
	left: 10px;
}
#access #map h3 span a {
	color: #FFF;
	padding: 2px 5px;
	background: #4BB4C1;
}
#access #map .block p {
	text-align: center;
	color: #660000;
	font-size: 20px;
	margin: 20px 0 10px;
	font-weight: bold;
}
#access #map .block dl {
	margin-left: 57px;
}
#access #map .block dt {
	display: block;
}
#access #map .block dd {
	margin-top: -22px;
	padding: 0 0 10px 70px;
}
#access #access1 {
	width: 455px;
	height: 314px;
	background: url(../img/img-mapblock1.png) no-repeat left top;
	position: absolute;
	left: 380px;
	top: -50px;
}
#access #map #access1 .smallText{
	font-size: 12px;
	margin: 0;
	color: #111;
	font-weight: normal;
}
#access #access2 {
	width: 457px;
	height: 206px;
	padding: 16px 0 0 65px;
	background: url(../img/img-mapblock2.png) no-repeat left top;
	position: absolute;
	left: 218px;
	top: 345px;
}
#access #applybtn {
	max-width: 320px;
	margin: 50px auto 0;
	text-align: center;
}
#access #applybtn a {
	display: block;
	background: #E78200;
	max-width: 320px;
	margin: 0 2%;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 2px;
	padding: 10px 0;
	border-bottom: 2px solid #B56600;
	box-shadow: 0 4px 7px rgba(0,0,0,0.3);
}
#price h2 {
	border-bottom: 2px solid #A54276;
}
#price table {
	width: 100%;
	border: 1px solid #CCC;
	margin: 20px 0 10px;
}
#price th {
	color: #FFF;
	text-indent: -9999px;
	background: #E19C7F;
	height: 38px;
	text-align: center;
	vertical-align: middle;
	width: 109px;
	border: 1px solid #CCC;
}
#price td {
	height: 60px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
}
#price .tablebg td {
	background: #F8E6DF;
}
#price #price1 {
	background: url(../img/img-price2.jpg) #E19C7F no-repeat center center;
}
#price #price3 {
	background: url(../img/img-price3.jpg) #E19C7F no-repeat center center;
}
#price #price4 {
	background: url(../img/img-price4.jpg) #E19C7F no-repeat center center;
}
#price #price5 {
	background: url(../img/img-price5.jpg) #E19C7F no-repeat center center;
}
#price #price6 {
	background: url(../img/img-price6.jpg) #E19C7F no-repeat center center;
}
#price #price7 {
	background: url(../img/img-price7.jpg) #E19C7F no-repeat center center;
}
#price #price8 {
	background: url(../img/img-price8.jpg) #E19C7F no-repeat center center;
}
#about h2 {
	border-bottom: 2px solid #399DA8;
}
#about table {
	width: 100%;
}
#about th {
	background: #D7E7E8;
	width: 150px;
	padding: 15px 0;
	text-align: center;
	vertical-align: middle;
	color: #399DA8;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}
#about td {
	background: #FFF;
	padding: 15px 0 15px 30px;
	text-align: left;
	vertical-align: middle;
	color: #333;
	border-bottom: 1px solid #D7E7E8;
}
#contract h2 {
	border-bottom: 2px solid #6FC3CD;
}
#contract h3 {
	margin-bottom: 20px;
}
#contract p img {
	margin-bottom: 30px;
}
#contract dl {
	width: 690px;
	margin: 0 auto;
}
#contract dd {
	width: 670px;
	line-height: 1.5em;
	margin: -10px 0 50px 0;
	padding: 30px 10px;
	text-align: center;
	font-size: 1.333em;
}
#contract #procedure1 {
	background: url(../img/img-contract15.jpg) no-repeat left top;
	height: 300px
}
#contract #procedure1 img {
	margin: 10px 0;
}
#contract #procedure1 .caution {
	font-size: 12px;
}
#contract #procedure2, #contract #procedure4 {
	background: url(../img/img-contract10.jpg) no-repeat left top;
	height: 70px;
}
#procedure3 {
	background: url(../img/img-contract13.jpg) no-repeat left top;
	height: 350px;
}
#qna h2 {
	border-bottom: 2px solid #E78200;
}
#qna li {
	width: 830px;
	height: auto;
	background: #FEE8A1 url(../img/ico-down.png) no-repeat 850px 13px;
	border: 1px solid #E78200;
	color: #AE6400;
	padding-left: 50px;
	line-height: 40px;
	margin-bottom: 10px;
	position: relative;
	border-radius: 10px;
	behavior: url(PIE.htc);
	cursor: pointer;
	clear: both;
}
#qna .questionNo {
	position: absolute;
	left: 10px;
	top: 11px;
	width: 34px;
}
#qna .questionNo img {
	float: left;
}
#qna .answer {
	background: url(../img/img-answer.png) no-repeat 10px 4px;
	float: left;
	width: 830px;
	padding-left: 50px;
	line-height: 2em;
	margin: 20px 0 20px -50px;
	color: #111;
}
#privacy h2 {
	padding-top: 1px;
	border-bottom: 2px solid #399DA8;
}
#privacy p {
	padding: 0 10px;
}
#sitemap {
	text-align: center;
}
#sitemap h2 {
	border-bottom: 2px solid #399DA8;
}
#sitemap ul {
	width: 132px;
	margin: 10px auto;
}
#sitemap li {
	margin: 5px 0;
	text-align: left;
}
#sitemap, #privacy {
	float: left;
	clear: both;
}
.trunk {
	text-align: center;
}
.trunk #introSec {
	margin-bottom: 50px;
}
.trunk #introSec .left {
	width: 100%;
	max-width: 450px;
}
.trunk #introSec p {
	text-align: left;
}
.trunk #service {
	width: 93%;
	margin-top: 20px;
	padding: 10px 2% 0;
	border: 4px solid #399DA7;
}
.trunk #service h3 {
	font-size: 1.333em;
	color: #B20000;
	font-weight: bold;
	margin-bottom: 15px;
}
.trunk #service ul {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.trunk #service li {
	background: url(../img/ico-round.jpg) no-repeat left center;
	margin-bottom: 5px;
	padding-left: 20px;
	text-align: left;
}
.trunk #merit ul {
	margin: 30px auto 50px;
}
.trunk #merit li {
	width: 100%;
	max-width: 400px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #E78200;
	text-align: left;
	float: left;
	margin: 0 0 20px 20px;
}
.trunk .number {
	width: 40px;
	height: 38px;
	display: block;
	color: #FFF;
	font-weight: bold;
	font-size: 2em;
	background: #E78200;
	float: left;
	margin-right: 10px;
	text-align: center;
}
.trunk #contactBox, .area #contactBox {
	margin-top: 10px;
	padding: 20px;
	border: 4px solid #399DA7;
}
.trunk #contactBox img, .area #contactBox img {
	max-width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.fluid-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-bottom: 50px;
}
.fluid-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.area {
	text-align: center;
}
.area #intro {
	font-size: 1.333em;
	color: #E7880E;
	font-weight: bold;
	line-height: 1.5em;
}
.area h3 {
	margin: 50px 0 20px;
}
.area li {
	background: url(../img/ico-round.jpg) no-repeat left 2px;
	margin-bottom: 10px;
	padding-left: 20px;
	width: 100px;
	float: left;
	text-align: left;
}
.area #areaWrapper {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
.area dl {
	width: 300px;
	float: left;
}
.area dt {
	font-size: 1.333em;
	color: #E7880E;
	font-weight: bold;
	margin-bottom: 5px;
}
/*-**** mailformpro *********/
#contact h2 {
	border-bottom: 2px solid #61A774;
}
#formtype {
	margin: 10px 0 20px;
}
#formtype li {
	width: 49%;
	float: left;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	border-radius: 5px;
	margin: 0 .5%;
	color: #757575;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
#formtype li.active {
	background: #E78200;
	color: #FFF;
}
#contact table {
	width: 100%;
	margin-top: 10px;
}
#contact th {
	background: #C5E6AC;
	padding: 15px 0;
	width: 180px;
	border-top: 1px solid #FFF;
	color: #477725;
	text-align: center;
	vertical-align: middle;
}
#contact td {
	padding: 15px 30px;
	background: #FFF;
	border-top: 1px solid #C5E6AC;
	text-align: left;
	vertical-align: middle;
}
#contact table tr:first-child th, #contact table tr:first-child td {
	border: none;
}
#contact table p {
	color: #757575;
	margin: 15px 0 5px;
}
input[type="checkbox"] {
	margin-bottom: 3px;
	margin-left: 3px;
}
#contact input[type="text"] {
	padding: 3px;
	font-size: 14px;
}
#contact table td[colspan="2"] {
	border-top: none;
	text-align: center;
}
#contact button[type="submit"], #contact button[type="reset"] {
	background: #E78200;
	color: #FFF;
	padding: 7px 0;
	width: 100px;
	border: none;
	border-bottom: 2px solid #B56600;
	box-shadow: 0 4px 7px rgba(0,0,0,0.3);
}
#place-wrapper {
	margin: 5px 0 20px;
}
#place-wrapper ul {
	margin: 0 .5%;
	border-radius: 3px;
	border: 1px solid #CCC;
	overflow: hidden;
}
#place-wrapper li {
	width: 50%;
	float: left;
	box-sizing: border-box;
}
form#mailformpro #place-wrapper li label {
	border: none;
	padding: 3px 5px;
	margin: 0;
}
#thankyou {
	text-align: center;
}
#thankyou h1 {
	padding: 50px 0 10px;
}
#apply h4 {
	font-size: 16px;
	color: #E78200;
	background: #FEE8A1;
	margin: 30px 0 5px;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #E78200;
}
#apply table {
	margin: 0;
}
/*----- FOOTER -----*/
#float-tel {
	width: 220px;
	background: #278D99;
	position: fixed;
	left: 50%;
	bottom: 0;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 0 -2px 2px 0 rgba(0,0,0,.14), 0 -3px 1px -2px rgba(0,0,0,.2), 0 -1px 5px 0 rgba(0,0,0,.12);
	display: none;
	z-index: 10010 !important;
}
#float-tel p {
	padding: 0;
	margin: 0;
}
#float-tel a {
	display: block;
	text-align: center;
	padding: 5px 10px;
	color: #FFF;
}
#float-tel #topspan {
	line-height: 1.5;
	font-size: 12px;
	display: block;
	font-weight: normal;
	letter-spacing: 1px;
}
#float-tel #btmspan {
	display: block;
	font-size: 10px;
	background: #FFF;
	color: #278D99;
	border-radius: 100px;
	padding: 0 10px;
}
.btnpagetop {
	position: fixed;
	right: 30px;
	bottom: 120px;
	z-index: 1010 !important;
	cursor: pointer;
	display: none;
	width: 56px;
	height: 56px;
}
footer#mainFooter {
	width: 100%;
	height: 108px;
	background: url(../img/bg-footer.png) repeat-x left bottom;
}
#mainFooter .mainWrapper {
	padding-top: 45px;
}
#remoteNav {
	width: 500px;
	margin: 0 auto;
}
#remoteNav li {
	float: left;
	border-left: 1px solid #477725;
	height: 15px;
	text-align: center;
	padding-left: 20px;
	margin-left: 20px;
}
#remoteNav li:first-child {
	padding-left: 0;
	border-left: 0;
	margin: 0;
}
.copyright {
	text-align: center;
	margin-top: 10px;
}





#secret {
	background: url(../img/secret/cv_bg01.png) bottom center no-repeat;
	margin: -40px -39px -60px;
	padding: 40px 39px 60px;
}
#secretKv {
	margin: -40px -39px 0;
}
#secretNeeds {
	background: #ECF4F3;
	margin: 0 -39px;
	padding-bottom: 40px;
}
#secretNeeds h2 {
	border: none;
	background: #1B494E;
	padding: 24px 0;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 300%;
	text-shadow: 0 2px 0 #0D2427;
}
#secretNeeds ul {
	padding: 0 19px 0 39px;
	zoom:1;
}
#secretNeeds li {
	float: left;
	display: inline;
	width: 160px;
	margin: 0 20px 0 0;
}
#secretNeeds figcaption {
	padding: 8px 0;
	line-height: 140%;
	color: #FFFFFF;
	display: block;
	font-size: 150%;
	border-radius: 20px;
	background: #4BB4C1;
	font-weight: bold;
	margin-top: 16px;
}
#secretFeature {
	margin: 0 -39px;
}
#secretFeature h2 {
	border: none;
	background: none;
}
#secretFeature ul {
	padding: 0 19px 0 39px;
	zoom:1;
}
#secretFeature .pc {
	display: block;
	text-align: center;
}
#secretFeature .sp {
	display: none;
}
#secretFeature li {
	float: left;
	display: inline;
	margin-right: 20px;
	margin-top: 20px;
}
#secret #access {
	width: auto !important;
	background: none !important;
	border: none !important;
	padding: 0 !important;
}
#secret #access dt {
	text-align: left !important;
}
#secret #contactBox {
	margin-top: 160px;
	background: #FFFFFF !important;
}


.liSpaceBefore{
	margin-top: 12px;
}



 @media only screen and (max-width: 700px) {
/* 700 =================================================== */
#float-tel {
	display: block;
}
header#mainHeader {
	position: relative;
	background: #FFF;
	height: auto;
	box-shadow: 0px 2px 5px rgba(17,17,17,0.3);
}
#mainHeader .right {
	width: 100%;
	text-align: center;
}
#mainHeader h1 {
	width: 100%;
	text-align: center;
}
#mainHeader nav {
	width: 100%;
	height: auto;
	padding: 20px 0;
}
#mainHeader nav li {
	padding: 0;
	float: left !important;
	width: 140px !important;
	height: 25px;
	margin: 0 5px;
	background: url(../img/ico-arrow-green.png) right 7px no-repeat;
}
#mainHeader nav li a {
	height: inherit;
}
.contentWrapper {
	padding: 0;
}
.mainWrapper {
	width: 100%;
}
article {
	width: 96% !important;
	padding: 40px 5px 60px;
	margin: 50px 2%;
	box-sizing: border-box;
}
.line {
	margin: 0;
}
img {
	height: auto;
}
.slidesjs-control img {
	min-height: 100px;
	max-height: 300px;
	height: auto;
}
#top .slidesjs-container, #top .slidesjs-control {
	width: 100% !important;
	height: auto !important;
	min-height: 216px;
}
#top #topicBlock {
	width: 100%;
	height: auto;
}
#top #topicBlock div, #top #topicBlock a {
	width: 100%;
	float: none;
	text-align: center;
}
#top #topic2 {
	position: static;
	margin: 10px auto;
}
#trunkBlock1 {
	width: 100%;
}
#trunkBlock1 .left, #trunkBlock1 .right {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
#trunkBlock2 {
	text-align: center;
}
#trunkBlock2 img {
	float: none;
}
#trunkBlock2 .right {
	float: none;
}
#trunk table {
	width: 100%;
}
#contract dl {
	width: 100%;
}
#contract dd {
	width: 95%;
	height: auto !important;
	border: 4px solid #69C2CA;
	border-radius: 20px;
	font-size: 1em;
	padding: 10px;
	background: none !important;
	margin-top: -5px;
}
#about table th {
	width: auto;
	padding: 0 10px;
}
#qna li {
	width: 100%;
	padding: 10px 0;
	line-height: normal;
}
#qna .questionNo {
	position: static;
	width: 34px;
	margin: 0 0 0 10px;
	display: block;
	float: left;
	height: 42px;
}
#qna .questionNo img {
	vertical-align: middle;
	float: none;
}
#qna .answer {
	width: 100%;
	margin-top: 0px;
}
#contact th {
	width: 100px;
	padding: 0;
}
#contact td {
	padding: 15px 10px;
}
#contact input[type="text"], #contact input[type="tel"], #contact input[type="email"], #contact input[type="file"], #contact textarea {
	width: 100% !important;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
}
.btnpagetop {
	right: 2%;
	bottom: 10px;
	width: 40px;
	height: 40px;
}
#globalNav {
	width: 300px;
	margin: 0 auto;
}
#price table tr:first-child th:nth-child(2), #price table tr:first-child th:nth-child(3), #price table tr td:nth-child(2), #price table tr td:nth-child(3) {
	display: none;
}
#price th {
	text-indent: 0px;
	background: #E19C7F !important;
}
#price span.space {
	display: block;
}
.trunk #introSec .left {
	float: none;
	max-width: none;
}
.trunk #introSec .right {
	float: onne;
	width: 100%;
	margin-top: 20px;
}
.trunk #merit ul {
	max-width: 400px;
}
.area ul {
	margin-left: 15%;
}
.area #areaWrapper {
	display: block;
}
.area dl {
	width: 46%;
	float: left;
	margin: 0 2% 20px;
}
#access #map {
	width: auto;
	height: auto;
	background: none;
}
#access #map .block {
	width: auto;
	height: auto;
	padding: 0;
	background: none;
	position: static;
	border: 3px solid #ADD1B7;
	margin: 20px auto 0;
	border-radius: 10px;
	padding: 10px;
}
#example {
	background: url(../img/img-trunk8.jpg) no-repeat center 140px #FFFFFF;
	background-size: auto 160px;
}
#example h3 {
	margin-bottom: 200px;
}
#example ul {
	width: auto !important;
	margin: 0 5% !important;
}
#example li {
	text-align: left;
}
#mailformpro input[type="radio"]+ input[type="text"] {
	width: calc(100% - 18px) !important;
}





#secret {
	background: none;
	margin: -40px -5px -60px;
	padding: 40px 5px 60px;
}
#secretKv {
	margin: -40px -5px 0;
}
#secretNeeds {
	margin: 0 -5px;
}
#secretNeeds h2 {
	font-size: 120%;
	line-height: 140%;
	padding: 8px;
	margin: 0;
}
#secretNeeds ul {
	padding: 0;
}
#secretNeeds li {
	width: 46%;
	padding: 0 2%;
	margin: 20px 0 0;
}
#secretNeeds figcaption {
	font-size: 120%;
	margin-top: 8px;
}
#secretFeature {
	margin: 0 -5px;
}
#secretFeature .pc {
	display: none;
}
#secretFeature .sp {
	display: block;
}
#secretFeature h2 {
	border: none;
	background: none;
	margin-bottom: 16px;
}
#secretFeature h3 {
 margin: 0 16px;
}
#secretFeature ul {
	padding: 0 19px 0 39px;
	zoom:1;
}
#secretFeature li {
	float: none;
	display: block;
}
#secret #contactBox {
	margin-top: 40px;
}
}
 @media only screen and (max-width: 630px) {
/* 700 =================================================== */
#trunk #girl img, #trunk #guy img {
	display: none;
}
#trunk #girl p, #trunk #guy p {
	float: none;
	font-size: 1.333em;
}
#trunk #girl, #trunk #guy {
	width: 100%;
}
}
 @media only screen and (max-width: 480px) {
/* 700 =================================================== */
#contract dd {
	width: 93%;
	border: 3px solid #69C2CA;
	border-radius: 10px;
}
#remoteNav {
	width: 100%;
}
.area li {
	width: 95px;
}
.area dl {
	width: 300px;
	float: none;
	margin: 0 auto 20px;
}
}
 @media only screen and (max-width:360px) {
/* 700 =================================================== */
#contract dd {
	width: 92%;
	border: 2px solid #69C2CA;
	border-radius: 10px;
}
.trunk #merit li {
	margin: 0 0 20px 0;
	font-size: 11px;
}
#contact table {
	font-size: 11px;
}
}
.list p{
    color: #000 !important;
}